.App {
  text-align: center;
}

.container{
  margin-top:5%;
  border:2px solid darkorchid;
  width: 600px;
}
.form-control{
  width: 300px;
  margin:15px;
}
.btn{
  margin: 15px;
}

.box{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

